﻿@media only screen and (min-width:1921px) { }
@media only screen and (min-width:1681px) {
    .container { max-width: 1536px; }

    
}
@media only screen and (max-width:1770px) {
    .stickyhrwrapper{top: 19vh;}
    .stickyhrwrapper .mb-100{margin-bottom: 50px;}
    .hm-industries-wrap .borderbox img{height: 120px;}
    .navmenu>ul>li>a{font-size: 60px;}
    .t36{font-size: 30px;}
    h1, .th1{font-size: 100px;}
    h2, .th2{font-size: 70px;}
    .mb-250{margin-bottom: 200px;}
    .submenu-toggle{margin-top: 15px;}
}

@media only screen and (max-width:1599px) {
    body{font-size: 20px;line-height: 26px;}
    .bullet-list ul li:before{top: 8px;}
    .navheader,.mainheader.sticky .navheader{padding:15px;}
    .logo a{width: 120px;display: inline-block;}
    .icnline{width: 24px;}
    .navbtn{width: 40px;height: 40px;}
    .icnline{width: 20px;}
    h1, .th1{font-size: 95px;}
    h2, .th2{font-size: 70px;}
    h3, .th3{font-size: 36px;}
    .t36, .solutioncard p, h4, .th4{font-size: 26px;}
    .t30{font-size: 24px;}
    .t180{font-size: 100px;}
    .t300{font-size: 150px;}
    .mb-150{margin-bottom: 100px;}
    .mb-250{margin-bottom: 150px;}
    .pb-250{padding-bottom: 150px;}
    .pt-250{padding-top: 150px;}
    .mb-100{margin-bottom: 50px;}
    .btn-circle{width: 60px;height: 60px;}
    .contactfrmrow{padding: 100px 0px;}
    .form-control{font-size: 16px;height: 45px;}
    .contactfrmrow .mb-50{margin-bottom: 25px;}
    .contactfrmrow .mb-100{margin-bottom: 30px;}
    .contactfrmrow h2{font-size: 50px;}
    .logo a{width: 140px;}
    .pagetopoffset {padding-top: 180px;}
    .navmenu>ul>li>a{font-size: 50px;}
    .submenu-toggle{margin-top: 15px;}
    .hmheroelement{padding-top: 150px;}
    .theflowsection h2{font-size: 80px;}
    .blogimgcol{height: 350px;}
    .hm-industries-wrap{padding: 0px calc((100% - 1296px) / 2);}
    .stickyhrwrapper h2{margin-bottom: 15px;}
    .globalherorow .videocaption{padding-top: 120px;}
    .accordion-button{padding: 20px 0px;font-size: 24px;}
    .buildsupcol{padding-left: 80px;}
    .globalflip-front h3{padding:30px;}
    .infrherotopelem{padding-left: 50px;padding-right:50px}
    .envimg2, .envimg1 {width: 85%;}
    .envimg2 {margin-top: -80px; margin-left: 90px;}
    .glancerow{padding: 0px 50px;}
    .glacol{padding:70px 50px;}
    .productspecificrow .stickyhrwrapper{padding: 150px 0px;}
    .productleftcol {min-width: 550px;}
    .rightproductbox .borderbox{min-width: 600px;}
}
@media only screen and (max-width:1440px) {
    .navheader,.mainheader.sticky .navheader{padding:15px;}
    .logo a{width: 100px;display: inline-block;}
    .icnline{width: 24px;}
    .navbtn{width: 40px;height: 40px;}
    .icnline{width: 20px;}
    h1, .th1{font-size: 80px;letter-spacing: -2px}
    h2, .th2, .t80{font-size: 45px;letter-spacing: -2.5px;}
    .t36, .solutioncard p, h4, .th4{font-size: 24px;line-height: 30px;}
    h4, .th4{margin-bottom: 15px;}
    .t30{font-size: 24px;}
    .t180{font-size: 100px;}
    .t300{font-size: 150px;}
    .mb-250{margin-bottom: 150px;}
    .pb-250{padding-bottom: 150px;}
    .pt-250{padding-top: 150px;}
    .mb-100{margin-bottom: 50px;}
    .btn-circle{width: 60px;height: 60px;}
    .hmheroelement{padding-top: 90px;margin-bottom: 100px}
    .hmheroelement .mb-80{margin-bottom: 20px;}
    .hmheroelement .mb-50{margin-bottom: 30px}
    .hmheroelement .wordbg{width: 80% !important;}
    .mainheader, .mainheader.sticky{padding: 15px 0px;}
    .certaintycontent{padding: 0px 0px 50px;}
    .certaintycontent .row [class*="col-"]:first-child {margin-bottom: 30px;}
    .formulatedcardtop span{font-size: 60px;}
    .formulatedcard{min-height: 450px;padding: 30px;}
    .formulatedcardtop img{width: 90px;}
    .formulatedrow{padding: 150px 0px;}
    .solutioncardmedia img{height: 150px;}
    .solutioncardmedia{margin-bottom: 50px;}
    .solutioncard h3 sup{font-size: 20px;top: 7px;}
    .chemistry-impact-row .container-fluid{padding-left:50px;padding-right: 50px;}
    .solutioncard{padding: 30px;}
    .theflowsection h2{font-size: 80px;}
    .brandpartner .bg-white img{max-width: 150px;max-height: 70px;}
    .manufactringow{padding-top: 120px;padding-left: 50px;}
    .datacol{margin-bottom: 20px;}
    .blogimgcol{height: 350px;margin-bottom: 30px;}
    .blogthumb{object-fit: cover;height: 100%;}
    .footerlogo img{width: 200px;}
    .footeroverlap{padding: 120px 0px 70px;}
    .footmenulink{margin-bottom: 60px;}
    .addressinfo { margin-bottom: 30px;}
    .calltoact{margin-bottom: 50px;}
    .footmenulink ul li a{font-size: 18px;}
    .menulogocol{width: 50%;}
    .navmenu{padding-top: 80px;width: 50%;}
    .navmenu>ul>li>a{font-size: 48px;}
    .submenu-toggle{margin-top: 12px;}
    .thankyoupage{padding-top: 150px;}
    .pagetopoffset{padding-top: 160px;}
    .cliptitleover h2{font-size: 80px;}
    .bannerimg{padding-right: 75px;top: -290px;}
    .topcontactcol { margin-top: 100px;}
    .datacol{font-size: 18px;}
    .topcontactcol .mb-50{margin-bottom: 30px;}
    .timelinerow{padding: 100px 0px;}
    .timeyearlarge{font-size: 130px;margin-left: 20px;letter-spacing: -5px;}
    textarea.form-control, textarea { height: 100px;}
    .videolarge{width: 36%;height: 40%;}
    .hm-industries-wrap {padding: 0px calc((100% - 1100px) / 2);}
    .hm-industries-wrap .borderbox img { height: 100px;}
    .stickyhrwrapper .mb-100{margin-bottom: 30px;}
    .hm-industries-wrap .borderbox{min-width: 350px;}
    .stickyhrwrapper {top: 13vh;padding-bottom: 5px;}
    .globalherorow .videocaption{padding-top: 100px;}
    .rightproductbox .borderbox{min-width: 600px;}
    .rightproductbox{margin-left: 150px;}
    .br-full-100{border-radius: 70px;}
    .fourcolumnslider .row {margin-right: -110px;}
    .productspecificrow .stickyhrwrapper{padding: 100px 0px}
    .stickyhrwrapper h2{margin-bottom: 15px;font-size: 50px}
    .spceficationrow img{height: 110px}
    .rightproductbox .borderbox ul{margin-bottom: 30px}
    .rightproductbox .borderbox{padding: 40px;}
    .productleftcol .t36{font-size: 22px;}
    .solutionrow  h2{font-size: 40px;}
    .timecontent{min-width: 680px}
    .heroelement .t36{font-size: 36px;line-height: 40px;}

}
@media only screen and (max-width:1366px) {
    
 }
@media only screen and (max-width:1280px) {
    .globalsupportrow {padding-right: 75px;}
 
}
@media only screen and (max-width:1200px) {
    h1, .th1 {font-size: 70px;}
    h2, .th2, .t80, .solutionrow h2 {font-size: 50px;margin-bottom: 20px;}
    p{margin-bottom: 15px;}
    .t180 {font-size: 80px;}
    .t300 {font-size: 120px;}
    h3, .th3{font-size: 36px;}
    .t36, .solutioncard p, h4, .th4 {font-size: 24px;}
    .mb-150{margin-bottom: 60px;}
    .mb-250{margin-bottom: 100px;}
    .pb-250 {padding-bottom: 100px;}
    .pt-250{padding-top: 100px;}
    .mb-50{margin-bottom: 30px;}
    .navmenu{width: 55%;padding-top: 60px;}
    .menulogocol{width: 45%;}
    .menulogocol img{width: 250px;}
    .navmenu>ul>li>a{font-size: 50px;}
    .submenu-toggle{margin-top: 10px;padding: 10px;}
    .hmheroelement { padding-top: 120px;}
    .closeBtn{top: 30px;right: 30px;}
    .submenu-arrow-icon{background-size: 20px;width: 20px;height: 20px;}
    .navmenu>ul>li>ul>li>a{font-size: 20px;}
    .socialicon a{width: 40px;height: 40px;margin-right: 10px;}
    .socialicon a svg{width: 16px;height: 16px;}
    .br-top-150 { border-radius: 100px 100px 0px 0px;}
    .br-bottom-150 {border-radius: 0px 0px 100px 100px;}
    .formulatedcardtop img {width: 70px;}
    .formulatedcardtop span {font-size: 50px;}
    .formulatedcard h5{font-size: 22px;}
    .formulatedcard{min-height: 400px;padding: 20px;}
    .formulatedrow{padding: 100px 0px;}
    .forumulavdio {margin: 30px 0px 30px;}
    .manufactringow {padding-top: 150px;padding-left: 30px;}
    .countercol{width: 40%}
    .blogrowhome{padding: 0px 50px;}
    .bloghomeimg{display: none;}
    .blogcontent{margin-bottom: 30px;}
    .blogrowhome .borderbox .text-btn-arrow, .topmainblogrow .blogcontent .text-btn-arrow{opacity: 1;transform: translateY(0);color: #000;background-image: url(../images/btn-text-arrow-black.svg);}
    .blogrowhome .borderbox .text-btn-arrow::before, .topmainblogrow .blogcontent .text-btn-arrow::before{background-color: #000;}
    .blogrowhome .borderbox{padding: 0px 0px 30px;}
    .blogrowhome .borderbox p{transform: translateY(0px);}
    .blogdesc{padding: 0px 30px;}
    .datacol{padding-left: 30px;}
    .border-radius-30, .borderbox{border-radius: 15px;}
    .border-radius-20{border-radius: 15px;}
    .blogmbimg {border-radius: 20px 20px 0px 0px;margin-bottom: 20px;}
    .btn-theme-blk{padding-left: 42px;}
    .btn-theme-blk::before{width: 42px;height: 42px;}
    .btn-theme-blk:hover::after{width: 42px;height: 42px;}
    .btn-theme-blk span{padding: 12px 20px;font-size: 16px;}
    .btn-theme-blk:hover{padding-right: 42px;}
    .formulatedcardimg{opacity: 1;}
    .formulatedcardimg img{transform: none;}
    .solutioncardmedia img {height: 110px;}
    .btn-circle{flex-shrink: 0;}
    .solutioncard .btn-circle{opacity: 1;}
    .formulaboxrow .slick-slide{padding: 0px 12px;margin-bottom: 0px;}
    .formulatedcardimg::before{background: linear-gradient(0deg, #191B1D 0%, rgba(51, 49, 50, 0.35) 100%);}
    .formulatedcardtop span{color: rgba(255,255,255,0.7);}
    .pagenotfound img{width: 300px;margin-bottom: 30px;}
    .topmainblogrow .blogdesc{padding: 0px;}
    .topmainblogrow .datacol, .blogitemrow  .bloglistcontent .datacol{padding-left: 0px;}
    .topmainblogrow .blogcontent .borderbox p{transform: none;}
    .topmainblogrow .blogcontent{margin-bottom: 0px;}
    .pagetopoffset{padding-top: 120px;}
    .bloglistcontent {margin-top: 20px;}
    .blogbtn{margin-bottom: 20px;}
    .blogdetailcontent h2{font-size: 40px;}
    .blogdetailrow .datacol{padding-left: 0px;}
    .blogimgdetail {margin-bottom: 30px;}
    .cliptitleover h2{font-size: 80px;}
    .bannerimg{top: -284px;padding-right: 50px;}
    .videolarge {width: 45%;height: 40%;}
    .conatctfooter .footeroverlap{padding: 100px 50px 50px;}
    .officedetail{padding: 0px 50px;}
    .timecontent{min-width: 600px;}
    .timeyearlarge{font-size: 120px;margin-left: 0px;}
    .iconboxitems{padding: 0px 50px;}
    .iconboxgray .mb-50{margin-bottom: 30px;}
    .companytopelem .mb-50{margin-bottom: 30px;}
    .listitemsborder ul li{margin-bottom: 20px;padding-bottom: 20px;}
    .bullet-list ul li::before{top: 8px;}
    .stickyhrwrapper{padding: 0px 50px;}
    .hm-industries-wrap{margin: 0px -12px;}
    .hm-industries-wrap .borderbox{min-width: initial;margin: 0px 12px;}
   .stickymainwrapper .h-spacer{display: none;}
    .manufactringelem{padding-right: 50px;}
    .manurightcontent .mb-100{margin-bottom: 30px;}
    .footerlogo {margin-bottom: 50px;}
    .manufactringelem{padding-right: 50px;}
    .stickyhrwrapper .container{padding: 0px;}
    .globalsupportrow{padding-right: 50px;}
    .buildsupcol{padding-left: 50px;}
    .globalherorow .videocaption{height: 100vh;}
    .videocaption .container{height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
    .accordion-button{font-size: 20px;padding: 15px 0px;}
    .accordion-body{padding: 0px 0px 20px;}
    .globalflip-front{border-radius: 15px 15px 0px 0px;}
    .globalflip-back{position: relative;backface-visibility: visible;transform: none;border-radius: 0px 0px 15px 15px;}
    .globalflip-front h3{display: none;}
    .parallax-img img{transform: scale(1.2);}
    .imgtitlezigzag h2{margin-bottom: 0px;}
    .commitementrow .row [class*="col-"]:nth-child(4) {margin-bottom: 150px;}
    .numcircle{width: 60px;height: 60px;}
    .stepleftcontent {width: 40%;}
    .stepimgcol {width: 55%;}
    .glacol{padding:50px 30px;}
    .glacol .th2{font-size: 45px;}
    .envimg2, .envimg1 {width: 90%;}
    .envimg2 {margin-top: -70px;margin-left: 70px;}
    .productspecificrow .stickyhrwrapper{padding: 100px 0px;}
    .productleftcol h2{margin-bottom: 20px;}
    .productspecificrow .hm-industries-wrap{margin: 0px;padding: 0px 50px;width: 100%;}
    .rightproductbox{margin: 0px;width: 100%;}
    .titlerotate{margin-right: 0px;}
    .hm-industries-wrap .borderbox:last-child{margin-right: 0px;}
    .productleftcol{min-width: initial;margin-bottom: 50px;}
    .rightproductbox .borderbox{padding: 25px;}
    .rightproductbox .borderbox ul{margin-bottom: 30px;}
    .playbookTextSwiper{padding-left: 0px;}
    .fourcolumnslider .swiper_prev{left: 12px;}
    .fourcolumnslider .swiper_next {left: 75px;}
    .fourcolumnslider .swiper-arrow{bottom: 30px;}
    .productherotitle sup {top: 10px;left: -5px;}
    .wordbg strong{border-radius: 10px;}
    .calltoact .btn-circle{opacity: 1}
    .calltoact h2 br{display: none;}
    .iconboxelerow  .row [class*="col-"]{margin-bottom: 24px;}
    .iconboxelerow  .mb-30{margin-bottom: 20px;}
    .heroelement .t36{font-size: 30px;line-height: 40px;}
}

@media only screen and (max-width:992px) {
   h1, .th1 {font-size: 50px;}
   h2, .th2, .t80, .solutionrow h2 {font-size: 45px;letter-spacing: -2px;}
   .t300 {font-size: 90px;}
   .formulaboxrow{justify-content: center;}
   .workingcol{flex-direction: row; gap: 24px;}
   .worktimecontent {flex:1}
   .theflowsection h2 {font-size: 55px;}
   .landmarksrow .mb-250{margin-bottom: 75px;}
   .footeroverlap .row [class*="col-"]:first-child{display: grid;grid-template-columns: repeat(2, 1fr);margin-bottom: 50px;gap: 0px 20px;}
   .footerlogo{margin-bottom: 10px;}
   .calltoact{margin-bottom: 20px;}
   .footmenulink{margin-bottom: 40px;}
   .blogrowhome{padding: 0px 20px;}
   .chemistry-impact-row .container-fluid {padding-left: 30px;padding-right: 30px;}
   .navmenu>ul>li>a {font-size: 40px;}
   .submenu-toggle{margin-top: 4px;}
   .bloglistingrow .mb-50{margin-bottom: 20px;}
   .bloglistcontent{margin-top: 0px; }
   .cntdetail {font-size: 20px;}
   .cntdetail span{min-width: 70px;}
   .footermenucol{max-width: 800px;}
   .conatctfooter .footeroverlap .row [class*="col-"]:first-child{display: flex;margin-bottom: 0px;}
   
   .timeswiper .swiper-arrow{top: -100px;}
   .timecontent {min-width: 480px;}
   .timelineitem{width: 33.33%;}
   .timeyearlarge{font-size: 70px;left: -35%;}
   .globalsupportrow{padding-right: 20px;}
   .buildsupcol{padding-left: 20px;margin-top: 30px;}
   .globalflip-title{font-size: 48px;}
   .globalflip-lead{font-size: 18px;}
   .globalflip-front h3{font-size: 22px;padding: 20px 24px 22px;}
   .globalflip-back{padding: 24px;}
   .globalflip-back h3{font-size: 22px;}
   .globalherorow .videocaption{padding-top: 150px;}
   .envimg2 {margin-top: -30px;margin-left: 30px;}
   .envimg2, .envimg1 {width: 80%;}
   .glacol .th2 {font-size: 32px;letter-spacing: -2px;}
   .journeycol{padding:20px}
   .infrherotopelem {padding-left: 38px;padding-right: 38px;}
   .glancerow{padding: 0px 38px;}
   .rightproductbox{ flex-wrap: wrap;gap: 24px;}
   .titlerotate{width: 100%;}
   .titlerotate h3{transform: none;writing-mode:horizontal-tb}
   .rightproductbox .borderbox{margin: 0px;flex: 1 1 calc(50% - 15px);}
   .productspecificrow .hm-industries-wrap{padding: 0px 33px;}
   .imgslider3, .imgslider1{display: none;}
   .fourcolumnslider{padding: 0px 30px;}
   .fourcolumnslider .row{margin-right: -12px;}
   .productherotitle sup {top: 5px;left: 0;}
}

@media only screen and (max-width:767px) {
    .container{padding: 0px 20px;}
    body{font-size: 18px;}
    .mainheader, .mainheader.sticky {padding: 15px 0px;}
    .navheader, .mainheader.sticky .navheader{padding: 15px;}
    .logo a{width: 110px;}
    h1, .th1{font-size: 28px;letter-spacing: -1px;margin-bottom: 20px;}
    h2, .th2, .t80, .solutionrow h2{font-size: 28px;letter-spacing: -1px;margin-bottom: 20px;}
    h3, .th3{font-size: 24px;}
    .t30 {font-size: 22px;}
    .t36, .solutioncard p, h4, .th4{font-size: 22px;}
    .t180 {font-size: 60px;}
    .t300{font-size: 70px;}
    .mb-250{margin-bottom: 60px;}
    .mb-50{margin-bottom: 30px;}
    .mb-100{margin-bottom: 30px;}
    .pt-250{padding-top: 60px;}
    .pb-250{padding-bottom: 60px;}
    .wordbg strong{border-radius: 10px;padding: 3px 10px;}
    .br-top-150 {border-radius: 50px 50px 0px 0px;}
    .br-bottom-150 {border-radius: 0px 0px 50px 50px;}
    .formulatedrow{padding: 60px 0px;}
    .solutioncard h3 sup {top: 2px;}
    .solutioncardrow [class*="col-"]:first-child{margin-bottom: 24px;}
    .chemistry-impact-row .row [class*="col-"]:first-child{margin-bottom: 20px;}
    .workingcol{flex-wrap: wrap;flex-direction: column;}
    .brandpartner{margin-bottom: 60px;}
    .brandpartner .bg-white img {max-height: 70px;}
    .theflowsection{flex-wrap: wrap;}
    .theflowswrap{display: flex;flex-wrap: wrap;height: initial;}
    .theflowtop, .theflowbottom{height: initial;}
    .theflowtop{order: 1;}
    .theflowbottom{order: 2;margin-bottom: 30px;}
    .manufactringow{position: relative;padding: 30px 20px 0px;transform: none;}
    .theflowcenter{position: relative;top: 0px;transform: none;order: 3;}
    .theflowsection h2 {font-size: 30px;margin-bottom: 0px;opacity: 0;transform: translateY(30px);}
    .countercol{transform: none;margin-bottom: 30px;width: 100%;opacity: 0;transform: translateY(50px);}
    .countercol p{margin-bottom: 15px;}
    .fakeheight{display: none;}
    .landmarksrow .mb-250 {margin-bottom: 20px;}
    .responsible-operations-left{position: relative;top: 0px;margin-bottom: 20px;}
    .responsible-operations-item h4{margin-bottom: 10px;color:#FE000C;}
    .responsible-operations-item{margin-bottom: 30px;opacity: 0;transform: translateY(50px);transition: none;}
    .blogrowhome{padding: 0px;}
    .blogcontent{flex-wrap: wrap;gap: 24px 0px;flex-direction: column;}
    .blogrowhome .borderbox{width: 100%;}
    .blogrowhome .container-fluid{padding: 0px 20px;}
    .footeroverlap .row [class*="col-"]:first-child, .footermenucol{grid-template-columns: 1fr;}
    .numberinfo{margin-bottom: 20px;}
    .footeroverlap{padding: 60px 0px;}
    .footmenulink{margin-bottom: 20px;}
    .global-reach-row .row:first-child [class*="col-"]:first-child{margin-bottom: 20px;}
    .menulogocol, .navmenu{opacity: 1;transform: translateY(0);}
    .menulogocol{width: 100%;padding: 50px 0px;}
    .menulogocol img {width: 150px;}
    .navmenu{width: 100%;}
    .menugridrow {flex-wrap: wrap;flex-direction: column;}
    .navmenu>ul>li>a {font-size: 36px;}
    .navmenu{padding: 50px 30px 30px;height: initial;flex: 1;}
    .menugridrow .socialicon{padding: 0px 0px 30px;position: relative;}
    .submenu-toggle{margin-top: 0px;}    
    .navmenu>ul{margin-bottom: 30px;}
    .closeBtn {top: 20px;right: 20px;}
    .closeBtn::before, .closeBtn::after{background-color: #555;}
    .thankyoupage{padding-top: 100px;}
    .pagenotfound img {width: 220px; }
    .thankyoupage p br{display: none;}
    .thankyoupage img.mb-30{margin-bottom: 15px;}
    .topmainblogrow .borderbox{border-radius: 0px 0px 20px 20px;border-top: 0px;}
    .topmainblogrow .border-radius-30{border-radius: 20px 20px 0px 0px;}
    .bloglistcontent{margin-top: 20px;}
    .blogbtn{margin-bottom: 0px;}
    .bloglistcontent .datacol{margin-bottom: 10px;}
    .blogdetailcontent h2{font-size: 30px;}
    .cliptitleover h2 {font-size: 40px;}
    .blogdetailcontent h3{font-size: 30px;}
    .blogdetailcontent h4{font-size: 24px;}
    .blogdetailcontent h5{font-size: 20px;}
    .blogimgdetail{margin-bottom: 20px;}
    .viewallbtn{margin-top: 0px;}
    .bannerimg{padding: 0px;top: 0px;}
    .videolarge{width: 100%;height: 100%;}
    .videolarge{position: absolute;top: 0px;left: 0px;}
    .contactfrmrow{padding: 50px 0px;opacity: 1;position: relative;border-radius: 10px;}
    .maskimgvid{position: relative;top: 0px;height: inherit;}
    .bannerimg .h-spacer{display: none;}
    .form-control{height: 45px;font-size: 16px;border-radius: 10px;}
    textarea.form-control, textarea {height: 100px;}
    .border-radius-20, .fourcolumnslider .swiper-slide.is-home-slider-images img {border-radius: 10px;}
    .topcontactcol{margin-top: 0px;}
    .cntdetail { font-size: 17px;margin-bottom: 10px;}
    .topcontactcol .mb-50{margin-bottom: 20px;}
    .officedetail{padding: 0px 20px;}
    .addressdetail{padding-top: 20px;margin-bottom: 20px}
    .border-radius-100{border-radius: 50px;}
    .timelinerow{padding: 70px 0px;}
    .timecontent{min-width: inherit;margin-left: 0px;width: 100%;}
    .timelineitem{width: 100%;}
    .timelineitem::before{min-height: 400px;left: 6px;top: 40px;}
    .timeyearlarge{position: relative;transform: none;left: 0px;top: 0px;margin-bottom: 20px;display: inline-flex;animation: none;}
    .timelineitem.swiper-slide-active .timecontent{margin-top: 15px; padding: 0px 10px 0px 30px;align-items: flex-start;flex-direction: column;}
    .timeswiper .swiper-arrow {top: -60px;}
    .iconboxitems{padding: 0px 20px;}
    .companytopelem .mb-50 {margin-bottom: 20px;}
    .timeswiper .swiper_prev{right: 50px;}
    .swiper-arrow{width: 40px;height: 40px;}
    .listitemsborder {margin-top: 30px;}
    .stickyhrwrapper{padding: 0px 20px;}
    .manufactringelem{padding: 0px 20px;}
    .leftradimg{width: 100%;padding: 0px;}
    .leftradimg img{border-radius: 15px;}
    .manurightcontent {width: 100%;margin-top: 30px;}
    .sustainvideo{height: 600px;}
    .stickyhrwrapper .mb-30{margin-bottom: 20px;}
    .globalflip-section .row [class*="col-"]:first-child{margin-bottom: 24px;}
    .globalflip-front{transform: none !important;}
    .globalherorow .videocaption{height: inherit;}
    .globalflip-card:hover .globalflip-front{transform: none !important;}
    .globalsupportrow{padding:0px 20px}
    .radius-right-bottom{border-radius: 10px;}
    .numcircle {width: 50px;height: 50px;}
    .numberinfoline{width:75px;justify-content: flex-start;}
    .steprightmain{width:81%}
    .stepleftcontent{width:100%}
    .stepimgcol{width:100%}
    .prossecerow .row:nth-child(1) [class*="col-"]:nth-child(1) .progresline{top: 0px;}
    .prossecerow .row:last-child [class*="col-"]:nth-child(1) .progresline{bottom: 0px;}
    .prossecerow .row:last-child .stepimgcol{margin-bottom: 0px;}
    .commitementrow .row [class*="col-"] img{width: 100%;}
    .commitementrow .row [class*="col-"]{margin-bottom: 30px}
    .commitementrow .row [class*="col-"]:nth-child(3){margin:0px 0px 30px}
    .stickytitle{position:relative;top:0px;transform:none;margin-bottom: 30px;}
    .commitementrow .row [class*="col-"]:nth-child(4){margin-bottom: 0px;}
    .commitementrow .row [class*="col-"]:last-child{margin-bottom: 0px;}
    .centertextcommit{margin-bottom: 0px;margin-top: 30px;}
    .qulititoprow [class*="col-"]:first-child{margin-bottom: 30px;}
    .infrherotopelem{padding-left: 20px;padding-right: 20px;}
    .envimg2, .envimg1{width: 70%;}
    .envimg2 {margin-top: -120px;margin-left: 109px;margin-bottom: 30px;}
    .glancerow{padding: 0px 20px;}
    .glacol {padding: 30px;}
    .stickyleftcol{position: relative;top: 0px;transform: none;}
    .capabilitycontent{margin-bottom: 20px;padding-bottom: 20px;}
    .buildtosolverow .row [class*="col-"]:first-child{margin-bottom: 30px;}
    .productspecificrow .stickyhrwrapper{padding: 60px 0px;}
    .spceficationrow{flex-wrap: wrap;}
    .spceficationrow h4{width: 100%;}
    .productspecificrow .hm-industries-wrap{padding: 0px 20px;}
    .rightproductbox .borderbox{flex: 0 0 100%;}
    .playbookTextSwiper{padding-bottom: 40px;padding-top: 15px;}
    .fourcolumnslider{padding: 0px 20px;}
    .fourcolumnslider .swiper-arrow{bottom: 0px;}
    .fourcolumnslider .swiper_next {left: 61px;}
    .br-full-100 {border-radius: 50px;}
    .lookcontent{margin-top: 20px;}
    .floatmenu ul li{margin-bottom: 10px;}
    .floatmenu ul li, .btn-vertical{font-size: 18px;}
    .prdfloatmenu{transform: translateX(190px);}
    .stickyhrwrapper h2{font-size: 40px;}
    .btn-vertical{padding: 15px 10px;}
    .lookingvideo {margin-top: -80px;z-index: -1;}
    .heroelement .t36{font-size: 24px;line-height: 36px;}
}
@media only screen and (max-width:580px) { }
@media only screen and (max-width:375px) { }

/* animation keyframe css */
.animated { animation-duration: 1s; animation-fill-mode: both; }
.animated.infinite { animation-iteration-count: infinite; }
@keyframes fadeInDown {
    0% { opacity: 0; transform: translateY(-100px); }
    100% { opacity: 1; transform: translateY(0); }
}
.fadeInDown { animation-name: fadeInDown; }
@keyframes fadeInLeft {
    0% { opacity: 0; transform: translateX(-100px); }
    100% { opacity: 1; transform: translateX(0); }
}
.fadeInLeft { animation-name: fadeInLeft; }
@keyframes fadeInRight {
    0% { opacity: 0; transform: translateX(100px); }
    100% { opacity: 1; transform: translateX(0); }
}
.fadeInRight { animation-name: fadeInRight; }
@keyframes fadeInUp {
    0% { opacity: 0; transform: translateY(100px); }
    100% { opacity: 1; transform: translateY(0); }
}
.fadeInUp { animation-name: fadeInUp; }

@keyframes fadeIn {
    0% { opacity: 0;  }
    100% { opacity: 1;  }
}
.fadeIn { animation-name: fadeIn; }
